<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Document</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
       <h1 class="title">DOM</h1>
       <div>
           <h2 class="sub-title">Sub title</h2>
           <p id="text1"></p>
           <p id="text2"></p>
           <p id="text3"></p>
       </div>

       <div>
           <h2 class="sub-title">Part 2</h2>
           <p> mon super paraph!!!</p>

           <ul>
               <li>Riri</li>
               <li>Fifi</li>
               <ul>
                   <li id="Clef1" class="title">Donald</li>
               </ul>
           </ul>
       </div>
    </body>
    <script src="script.js"></script>
</html>